Popo Escape - Feature #53
Feature # 51 (Closed): Level design

Level draft
2021-07-12 21:26 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-14
Assignee: Fredrick Amnehagen % Done: 100%
Category: Level Design Estimated time: 2:00 hours
Target version: Sprint 1 - Projectstart Spent time: 0:30 hour
Description

Using the references and moodboard as well as notes from level design books and other sources, create a level draft in 2D. On

paper or digital art.

We need a road, some buildings, dynamic objects and alleyways.

This version should only have a flat road, no hills.

Related issues:

Copied from Popo Escape - Feature #52: References and Moodboard for level design

Closed 2021-07-14 2021-07-14

History

#1 - 2021-07-12 21:26 - Fredrick Amnehagen

- Copied from Feature #52: References and Moodboard for level design added

#2 - 2021-07-12 21:27 - Fredrick Amnehagen

- Description updated

#3 - 2021-07-20 14:37 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 3 - Testing

#4 - 2021-07-20 14:37 - Fredrick Amnehagen

- Target version changed from Sprint 3 - Testing to Sprint 1 - Projectstart

#5 - 2021-07-20 14:42 - Fredrick Amnehagen
- % Done changed from 0 to 100

#6 - 2021-07-20 14:42 - Fredrick Amnehagen

- Status changed from To do to Closed
